/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Section 25 28 ct section inner wrap **/
#section-25-28 > .ct-section-inner-wrap {
	display: grid !important;
	grid-gap: 20px !important;
	gap: 20px !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}

/** General >> Section 84 16 ct section inner wrap **/
#section-84-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-gap: 0 !important;
	gap: 0 !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(1) {
	-webkit-align-self: end !important;
	align-self: end !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
	-webkit-align-self: start !important;
	align-self: start !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 1 / 2 / 3 / 3 !important;
}

/** General >> Section 294 16 ct section inner wrap **/
#section-294-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(1) {
	justify-self: auto !important;
	-webkit-align-self: end !important;
	align-self: end !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 1 / 2 / 3 / 3 !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(3) {
	-webkit-align-self: start !important;
	align-self: start !important;
}

/** General >> Section 317 16 ct section inner wrap **/
#section-317-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(1) {
	grid-area: 1 / 2 / 2 / 3 !important;
	-webkit-align-self: end !important;
	align-self: end !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 1 / 1 / 3 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 2 / 2 / 3 / 3 !important;
	-webkit-align-self: start !important;
	align-self: start !important;
}

/** General >> Section 342 16 ct section inner wrap **/
#section-342-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(1) {
	-webkit-align-self: end !important;
	align-self: end !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 1 / 2 / 3 / 3 !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(3) {
	-webkit-align-self: start !important;
	align-self: start !important;
}


/*( Large Desktop )*/
@media (min-width: 992px) and (max-width: 1280px) {

	/*= General =================== */

	/** General >> Section 84 16 ct section inner wrap **/
	#section-84-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 3 / 1 / 4 / 2 !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 2 / 1 / 3 / 2 !important;
}

	/** General >> Section 294 16 ct section inner wrap **/
	#section-294-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 317 16 ct section inner wrap **/
	#section-317-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 342 16 ct section inner wrap **/
	#section-342-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 991px) {

	/*= General =================== */

	/** General >> Section 84 16 ct section inner wrap **/
	#section-84-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 3 / 1 / 4 / 2 !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 2 / 1 / 3 / 2 !important;
}

	/** General >> Section 294 16 ct section inner wrap **/
	#section-294-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 317 16 ct section inner wrap **/
	#section-317-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 342 16 ct section inner wrap **/
	#section-342-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Section 25 28 ct section inner wrap **/
	#section-25-28 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto auto !important;
}

	/** General >> Section 84 16 ct section inner wrap **/
	#section-84-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 3 / 1 / 4 / 2 !important;
}
#section-84-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 2 / 1 / 3 / 2 !important;
}

	/** General >> Section 294 16 ct section inner wrap **/
	#section-294-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-294-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 317 16 ct section inner wrap **/
	#section-317-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-317-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}

	/** General >> Section 342 16 ct section inner wrap **/
	#section-342-16 > .ct-section-inner-wrap {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#section-342-16 > .ct-section-inner-wrap > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}


}

